LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   MEPIS (http://www.linuxquestions.org/questions/mepis-64/)
-   -   Need opengl (http://www.linuxquestions.org/questions/mepis-64/need-opengl-4175432538/)

smolnar 10-16-2012 12:06 PM

Need opengl
 
When I attempt running MGLTools I get the following:

opengl extension GL_EXT_packed_depth_stencil is not present

Where might I find this program?

Thanks in advance

TobiSGD 10-16-2012 12:35 PM

This is not a program, it is a function that your videocard or your driver doesn't support.
Which card and driver are you using?


All times are GMT -5. The time now is 04:55 AM.